Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3168 - default pppdialin shell does not exist
Summary: default pppdialin shell does not exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-31 00:23 UTC by okosamastarr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-03 22:49:50 UTC


Attachments (Terms of Use)

Description okosamastarr 1999-05-31 00:23:44 UTC
the default pppdialin shell for ppp accounts is not at the
place given. you must change it to .../linixconf/lib/...

Comment 1 Michael K. Johnson 1999-08-03 22:49:59 UTC
This is reported fixed in linuxconf-1.16r1.3, now officially released
as an update, RHEA-1999:026


Note You need to log in before you can comment on or make changes to this bug.